Subject: Re: [PATCH 00/19] midx: incremental multi-pack indexes, part one

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jun 2024 16:21:42 -0700

Taylor Blau <[email-masked]> writes:

> This series implements incremental MIDXs, which allow for storing
> a MIDX across multiple layers, each with their own distinct set of
> packs.

So, ...  it is unfortunate that this hasn't seen any responses (not
even a question, let alone a proper review) and almost 3 weeks have
passed.

Any takers?

Thanks.